
	#header{
		background: url(/assets/title/uploads/asset-upload-file594-3808.jpg ) center bottom no-repeat;
	}

	body{
		background: #020202 url(/assets/title/uploads/asset-upload-file269-3808.jpg ) repeat-x top center;
		background-attachment:fixed;
	}
	#centerPage{
		background:none;
	}








	#contentTable {
		background: url(/assets/images/bg-content.png ) repeat;
	}


